{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-invocation/jboss-invocation-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-invocation-javadoc_function_invoke",
            "desc": "Test invocation functionality of jboss-invocation-javadoc"
        }
    ]
}